body,
div,
dl,
dt,
dd,
ul,
ol,
li,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

ol,
ul,
li {
  list-style: none;
}

fieldset,
img {
  border: 0;
}

caption,
th {
  text-align: left;
}

li,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

/*全局样式*/
/* 链接样式式 */
a:link {
  color: #039;
  text-decoration: none;
}

a:visited {
  color: #039;
  text-decoration: none;
}

a:hover {
  color: #c00;
  text-decoration: underline;
}

.White,
.White a:link,
.White a:visited,
.White a:hover,
.White a:active {
  color: #fff;
}

/*白色字体、连接*/
.red2,
.red2 a:link,
.red2 a:visited,
.red2 a:hover,
.red2 a:active {
  color: #900;
}

/*深红色字体、连接*/
.red3,
.red3 a:link,
.red3 a:visited,
.red3 a:hover,
.red3 a:active {
  color: #f00;
}

/*深红色字体、连接*/
.black a:link,
.black a:visited {
  color: #333;
}

.black a:active,
.black a:hover {
  color: #c00;
}

/*黑色字体、连接*/
.black_h,
.black_h a:link,
.black_h a:visited,
.black_h a:hover,
.black_h a:active {
  color: #333;
}

/*黑色字体、连接*/
.gray,
.gray a,
.gray a:link,
.gray a:visited,
.gray a:hover,
.gray a:active {
  color: #666;
}

/*灰色字体、连接*/
.more,
.more a,
.more a:link,
.more a:visited {
  color: #666;
  font-weight: normal;
}

/*更多*/
.more a:hover,
.more a:active {
  color: #900;
  font-weight: normal;
}

.bule {
  color: #336;
}

.f12 {
  font-size: 12px;
}

/*12号字*/
.f14 {
  font-size: 14px;
}

/*14号字*/
.f16 {
  font-size: 16px;
}

.f18 {
  font-size: 18px;
}

.fbold {
  font-weight: bold;
}

/*文字加粗*/
.fB_normal {
  font-weight: normal;
}

/*清除文字加粗*/
.tCenter {
  text-align: center;
}

/*文字居中对齐*/
p.t2em,
.t2em {
  text-align: justify;
  /*（火狐起作用） */
  text-justify: inter-ideograph;
  text-indent: 2em;
}

.divp2em p {
  text-align: justify;
  /*（火狐起作用） */
  text-justify: inter-ideograph;
  text-indent: 1em;
}

.tal {
  text-align: justify;
  /*（火狐起作用） */
}

/*首行缩进两个字*/
.the {
  color: #999;
}

/*摘要文字*/
.the2 {
  color: #666;
}

/*摘要文字*/
a.tUline,
.tUline {
  text-decoration: underline;
}

/*文字加下划线*/
.lineH18 {
  line-height: 18px;
}

.lineH22 {
  line-height: 22px;
}

.lineH24 {
  line-height: 24px;
}

.lineH20 {
  line-height: 20px;
}

.displayNone {
  display: none;
}

/*隐藏*/
.posR {
  position: relative;
}

/*相对定位*/
.posA {
  position: absolute;
}

/*绝对定位*/
.floatL {
  float: left;
}

/*左浮动*/
.floatR {
  float: right;
}

/*右浮动*/
.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
  margin: 0;
  border: 0;
  height: 0;
  padding: 0;
}

/*清除浮动*/

/*外填充*/
.MT5 {
  margin-top: 5px;
}

.MT10 {
  margin-top: 10px;
}

.MT15 {
  margin-top: 15px;
}

.MT20 {
  margin-top: 20px;
}

.MB10 {
  margin-bottom: 10px;
}

.MR10 {
  margin-right: 10px;
}

.ML10 {
  margin-left: 10px;
}

.ML12 {
  margin-left: 12px;
}

.MB5 {
  margin-bottom: 5px;
}

.MR5 {
  margin-right: 5px;
}

.ML5 {
  margin-left: 5px;
}

/*内填充*/
.padding_T15 {
  padding-top: 15px;
}

.padding_B15 {
  padding-bottom: 15px;
}

.padding_R15 {
  padding-right: 15px;
}

.padding_L15 {
  padding-left: 15px;
}

.padding_T10 {
  padding-top: 10px;
}

.padding_B10 {
  padding-bottom: 10px;
}

.padding_R10 {
  padding-right: 10px;
}

.padding_L10 {
  padding-left: 10px;
}

.padding_T5 {
  padding-top: 5px;
}

.padding_B5 {
  padding-bottom: 5px;
}

.padding_R5 {
  padding-right: 5px;
}

.padding_L5 {
  padding-left: 5px;
}

.padding2 {
  padding: 2px;
}

.padding5 {
  padding: 5px;
}

.padding10 {
  padding: 10px;
}

.padding12 {
  padding: 12px;
}

/*边线*/
.bor {
  border: #ddd solid 1px;
}

/*边框*/
.borNone {
  border: none;
}

.borDasTop {
  border-top: #ddd dashed 1px;
}

/*上虚线*/
.borSOsTop {
  border-top: #ddd solid 1px;
}

/*上实线*/
.borDasBottom {
  border-bottom: #ddd dashed 1px;
}

/*虚线*/
.borSOsBottom {
  border-bottom: #ddd solid 1px;
}

/*实线*/
.borTopNone {
  border-top: none;
}

/*去上边框*/
.borBottomNone {
  border-bottom: none;
}

/*去下边框*/
/*页脚人员*/
.gdjc {
  position: absolute;
  left: 799px;
  top: 7px;
  width: 141px;
  height: 35px;
}

/*=================================*/

body {
  font: 14px/24px '宋体', arial, helvetica, clean, sans-serif;
  color: #333;
  background: #fff;
}

.rollpic {
  background: none repeat scroll 0 0 #fafbff;
  width: 300px;
}

/*顶部导航开始*/
.w1000 {
  width: 1000px;
  margin: 0 auto;
}

.w980 {
  width: 980px;
  margin: 0 auto;
  text-align: left;
}

.w960 {
  width: 960px;
  margin: 0 auto;
  text-align: left;
}

.bd {
  border: #cdcdcd solid 1px;
  background: #fff;
}

.topL {
  position: absolute;
  left: 0;
  top: 0;
}

.topR {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  line-height: 36px;
}

.topR span a {
  color: #333;
  margin: 0 10px;
}

.header {
  background: #181818;
  height: 70px;
  border-bottom: #666 2px solid;
}

.nav a {
  height: 70px;
  line-height: 70px;
  padding: 0 5px;
  color: #ccc;
  margin-left: 2px;
  font-size: 16px;
  display: block;
  float: left;
}

.nav a:hover,
#current {
  height: 70px;
  line-height: 70px;
  padding: 0 5px;
  color: #fff;
  margin-left: 2px;
  background: #f00;
  font-size: 16px;
  display: block;
  float: left;
}

.FWhite,
.FWhite a:link,
.FWhite a:visited {
  color: #e6e6e6;
}

.FWhite a:hover,
.FWhite a:active {
  color: #e6e6e6;
}

/*顶部导航结束*/
.biaoge {
  table-layout: auto;
  -webkit-table-layout: auto;
  border: #ccc 1px solid;
  border-top: none;
  border-left: none;
}

.biaoge td {
  border: #ccc 1px solid;
  border-bottom: none;
  border-right: none;
  padding: 2px;
}

.biaoge * {
  font: 14px/24px '宋体', arial, helvetica, clean, sans-serif;
}

.biaoge strong {
  font-weight: bold;
}

.bgw {
  background: #fff;
}

.imgbor img {
  padding: 2px;
  border: #e4e4e4 solid 1px;
}

.dh span {
  padding: 0 8px;
  font-weight: bold;
}

.hr {
  height: 17px;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/hr.gif);
  clear: both;
}

.hdtitle_2 {
  color: #900;
  background: #f1f1f1;
  border-bottom: #fff solid 3px;
}

.hdtitle_2 h4 {
  text-align: center;
  height: 22px;
  line-height: 22px;
  width: 22px;
  background: #900;
  color: #fff;
  display: block;
  margin-right: 6px;
  float: left;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.hdtitle {
  color: #c03;
  background: #f1f1f1;
  border-bottom: #fff solid 3px;
  padding-left: 10px;
}

.hdtitle span {
  padding-left: 15px;
  color: #39c;
}

.fblue {
  color: #369;
}

.rw {
  float: left;
  width: 112px;
  padding-right: 11px;
  text-align: center;
}

.rw img {
  border: #ddd solid 1px;
}

.rw h3 {
  font-weight: normal;
  font-size: 14px;
}

.rw p {
  font-size: 12px;
  line-height: 18px;
  color: #999;
}

.pRnone {
  padding-right: 0;
}

ul.nav {
}

ul.nav li {
  float: left;
  height: 51px;
  margin-right: 10px;
  display: block;
}

ul.nav li a {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
}

ul.nav li a span {
  display: none;
}

ul.nav li.n1 a {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/m1.gif) 0 0;
}

ul.nav li.n1 a:hover {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/m1.gif) 0 -51px;
}

ul.nav li.n2 a {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/m2.gif) 0 0;
}

ul.nav li.n2 a:hover {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/m2.gif) 0 -51px;
}

ul.nav li.n3 a {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/m3.gif) 0 0;
}

ul.nav li.n3 a:hover {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/m3.gif) 0 -51px;
}

ul.nav li.n4 a {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/m4.gif) 0 0;
}

ul.nav li.n4 a:hover {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/m4.gif) 0 -51px;
}

ul.nav li.n5 a {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/m5.gif) 0 0;
}

ul.nav li.n5 a:hover {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/m5.gif) 0 -51px;
}

ul.nav li.n6 a {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/m6.gif) 0 0;
}

ul.nav li.n6 a:hover {
  float: left;
  height: 51px;
  width: 119px;
  display: block;
  background: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/m6.gif) 0 -51px;
}

/**/
#cat {
  height: 40px;
  text-align: center;
  line-height: 28px;
  border-bottom: 5px #f60 solid;
}

#cat li {
  height: 40px;
  width: 150px;
  padding-right: 10px;
  display: block;
  float: left;
  font-family: 微软雅黑, 黑体;
  font-size: 24px;
  line-height: 40px;
}

#cat li.t a {
  height: 40px;
  width: 150px;
  display: block;
  float: left;
  background: #ccc;
}

#cat li.t a.on {
  height: 40px;
  width: 150px;
  background: #f60;
  color: #fff;
}

#cat li.t a.off {
  height: 39px;
  width: 150px;
  background: #eee;
  border-top: #ccc 1px solid;
}

#cat li.t a.on:hover {
  height: 40px;
  width: 150px;
}

.fyh {
  font-family: 微软雅黑, 黑体;
}

.kke {
  font-size: 14px;
  font-weight: 100;
}

.nbs {
  color: #fff;
  height: 36px;
  padding: 0 5px;
  margin-right: 5px;
  background-color: #999;
}

.h1synn {
  color: #fff;
  text-align: left;
  background: #900;
  height: 32px;
  line-height: 32px;
  border-bottom: #ddd solid 3px;
  padding-left: 10px;
  font-size: 16px;
  font-family: 微软雅黑, 黑体;
}

.h1synn2 {
  color: #fff;
  text-align: left;
  background: #900;
  height: 40px;
  line-height: 40px;
  border-bottom: #ddd solid 3px;
  padding-left: 10px;
  font-size: 20px;
  font-family: 微软雅黑, 黑体;
}

.al {
  font-size: 12px;
}

.al img {
  border: #eee 1px solid;
  width: 110px;
  height: 40px;
}

.al div {
  width: 110px;
  height: 70px;
  background: #f7f7f7;
  padding: 0 2px;
  float: left;
}

.al p {
  text-align: center;
  width: 110px;
}

.bggr {
  background: #f7f7f7;
}

/*导航*/
.dh {
  margin-top: 0px;
}

.dh a {
  font-size: 20px;
  font-family: 微软雅黑, 黑体;
  height: 40px;
  line-height: 40px;
  margin-right: 20px;

  text-align: center;
  padding: 5px 20px;
  background: #900;
  border-radius: 25px;
  -moz-border-radius: 25px;
  /* 老的 Firefox */

  -moz-box-shadow: 3px 3px 3px #888888;
  /* 老的 Firefox */
  box-shadow: 3px 3px 3px #888888;
  color: #fff;
}

.dh a:hover {
  background: #f5f5f5;
  color: #fff;
  text-decoration: none;
  color: #333;
}

.box1000 {
  width: 1000px;
  margin: 0 auto;
  padding: 20px;
  border-radius: 25px;
  -moz-border-radius: 25px;
  background: #fff;
}

.title_1 {
  font-size: 20px;
  font-family: 微软雅黑, 黑体;
  line-height: 40px;
  background: #f60;
  float: left;
  border-radius: 20px;
  -moz-border-radius: 20px;
  padding: 0 15px;
  color: #fff;
}

/*pic*/
#slide-index {
  overflow: hidden;
  width: auto;
  position: relative;
  height: 520px;
  min-width: 1000px;
}

#slide-index .slides {
  width: auto;
  height: 520px;
  min-width: 1000px;
}

#slide-index .slide {
  float: left;
  position: relative;
  height: 520px;
  min-width: 1000px;
}

#slide-index .image {
  z-index: 1;
  position: absolute;
}

#slide-index .button {
  display: none;
  width: 138px;
}

#slide-index .control {
  z-index: 40;
  width: 100%;
  cursor: pointer;
  bottom: 10px;
  position: absolute;
  height: 19px;
  text-align: center;
}

#slide-index .control A {
  display: inline-block;
  filter: alpha(opacity=60);
  background-image: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/hw_000505.gif);
  width: 11px;
  cursor: pointer;
  margin-right: 6px;
  background-repeat: no-repeat;
  height: 11px;
  opacity: 0.6;
}

#slide-index .control A:hover {
  filter: alpha(opacity=100);
  background-image: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/hw_000506.gif);
  opacity: 1;
}

#slide-index .control A.active {
  filter: alpha(opacity=100);
  background-image: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgflt/hw_000506.gif);
  opacity: 1;
}

.autoMaxWidth {
  overflow: hidden;
  position: relative;
  height: 232px;
}

.bordered {
  border: solid #ccc 1px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 1px 1px #ccc;
  -moz-box-shadow: 0 1px 1px #ccc;
  box-shadow: 0 1px 1px #ccc;
}

.bordered table {
  table-layout: fixed;
  word-break: break-all;
  word-wrap: break-word;
}

.bordered tr:hover {
  background: #fbf8e9 !important;
  -o-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.bordered td,
.bordered th {
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding: 10px;
  text-align: left;
}

.bordered th {
  background-color: #dce9f9;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ebf3fc),
    to(#dce9f9)
  );
  background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
  background-image: -moz-linear-gradient(top, #ebf3fc, #dce9f9);
  background-image: -ms-linear-gradient(top, #ebf3fc, #dce9f9);
  background-image: -o-linear-gradient(top, #ebf3fc, #dce9f9);
  background-image: linear-gradient(top, #ebf3fc, #dce9f9);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
  border-top: none;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.bordered td:first-child,
.bordered th:first-child {
  border-left: none;
}

.bordered th:first-child {
  -moz-border-radius: 6px 0 0 0;
  -webkit-border-radius: 6px 0 0 0;
  border-radius: 6px 0 0 0;
}

.bordered th:last-child {
  -moz-border-radius: 0 6px 0 0;
  -webkit-border-radius: 0 6px 0 0;
  border-radius: 0 6px 0 0;
}

.bordered th:only-child {
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
  -moz-border-radius: 0 0 0 6px;
  -webkit-border-radius: 0 0 0 6px;
  border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
  -moz-border-radius: 0 0 6px 0;
  -webkit-border-radius: 0 0 6px 0;
  border-radius: 0 0 6px 0;
}

.app_20161104 {
  background: #fbf8e9;
  z-index: 9000;
  width: 100%;
  height: 140px;
  position: fixed;
  left: 0;
  bottom: -140px;
  background-position: center center;
  background-image: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgfltfoot-ly-off.png);
}

.app_20161104 a {
  display: block;
  width: 100%;
  height: 100%;
}

.app_20161104 .app_close {
  position: absolute;
  top: 10px;
  right: 0px;
  width: 28px;
  height: 29px;
  background-image: url(https://static.simuwang.com/web-static/ppw/image/subject/meeting/dsyjgfltapp_close_off.png);
  cursor: pointer;
}
